-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_scot_dropped_2021_01_31`
--

DROP TABLE IF EXISTS `whois_record_scot_dropped_2021_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_scot_dropped_2021_01_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK182F058C7B556202` (`technical_contact_id`),
  KEY `FK182F058C79B00024` (`billing_contact_id`),
  KEY `FK182F058CC7212EEF` (`registry_data_id`),
  KEY `FK182F058CB8CF12D0` (`admin_contact_id`),
  KEY `FK182F058CD0C7A375` (`registrant_id`),
  KEY `FK182F058C20710653` (`zone_contact_id`),
  CONSTRAINT `FK182F058C20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_scot_dropped_2021_01_31` (`contact_id`),
  CONSTRAINT `FK182F058C79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_scot_dropped_2021_01_31` (`contact_id`),
  CONSTRAINT `FK182F058C7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_scot_dropped_2021_01_31` (`contact_id`),
  CONSTRAINT `FK182F058CB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_scot_dropped_2021_01_31` (`contact_id`),
  CONSTRAINT `FK182F058CC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_scot_dropped_2021_01_31` (`registry_data_id`),
  CONSTRAINT `FK182F058CD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_scot_dropped_2021_01_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_scot_dropped_2021_01_31`
--

LOCK TABLES `whois_record_scot_dropped_2021_01_31` WRITE;
/*!40000 ALTER TABLE `whois_record_scot_dropped_2021_01_31` DISABLE KEYS */;
INSERT INTO `whois_record_scot_dropped_2021_01_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'boe.scot',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-01-31 18:27:43','2021-01-31 18:27:43',1,'Gandi SAS',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'northscape.scot',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-01-31 18:27:45','2021-01-31 18:27:45',2,'Mesh Digital Limited',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'carriejwebb.scot',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-01-31 18:27:46','2021-01-31 18:27:46',3,'Crazy Domains FZ-LLC',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'substance.scot',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-01-31 18:27:47','2021-01-31 18:27:47',4,'Paragon Internet Group Ltd',0);
/*!40000 ALTER TABLE `whois_record_scot_dropped_2021_01_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_scot_dropped_2021_01_31`
--

DROP TABLE IF EXISTS `registry_data_scot_dropped_2021_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_scot_dropped_2021_01_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK29238CF07B556202` (`technical_contact_id`),
  KEY `FK29238CF079B00024` (`billing_contact_id`),
  KEY `FK29238CF0B8CF12D0` (`admin_contact_id`),
  KEY `FK29238CF0D0C7A375` (`registrant_id`),
  KEY `FK29238CF020710653` (`zone_contact_id`),
  CONSTRAINT `FK29238CF020710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_scot_dropped_2021_01_31` (`contact_id`),
  CONSTRAINT `FK29238CF079B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_scot_dropped_2021_01_31` (`contact_id`),
  CONSTRAINT `FK29238CF07B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_scot_dropped_2021_01_31` (`contact_id`),
  CONSTRAINT `FK29238CF0B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_scot_dropped_2021_01_31` (`contact_id`),
  CONSTRAINT `FK29238CF0D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_scot_dropped_2021_01_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_scot_dropped_2021_01_31`
--

LOCK TABLES `registry_data_scot_dropped_2021_01_31` WRITE;
/*!40000 ALTER TABLE `registry_data_scot_dropped_2021_01_31` DISABLE KEYS */;
INSERT INTO `registry_data_scot_dropped_2021_01_31` VALUES (1,'2018-01-30T07:49:06.302Z','2021-01-31T08:31:42.792Z','2023-01-30T07:49:06.302Z',1,2,NULL,3,NULL,'boe.scot','ns4.wixdns.net\nns5.wixdns.net\n','clientTransferProhibited renewPeriod','Domain Name: boe.scot\nRegistry Domain ID: DMJQYTTCNMK20376-SCOT\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: https://www.gandi.net/\nUpdated Date: 2021-01-31T08:31:42.792Z\nCreation Date: 2018-01-30T07:49:06.302Z\nRegistry Expiry Date: 2023-01-30T07:49:06.302Z\nRegistrar Registration Expiration Date: \nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nReseller: \nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: renewPeriod https://icann.org/epp#renewPeriod\nRegistry Registrant ID: \nRegistrant Name: \nRegistrant Organization: bespoke organic events\nRegistrant Street: \nRegistrant City: \nRegistrant State/Province:\nRegistrant Postal Code: \nRegistrant Country: GB\nRegistrant Phone: \nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: \nAdmin Name: \nAdmin Organization: \nAdmin Street: \nAdmin City: \nAdmin State/Province: \nAdmin Postal Code: \nAdmin Country: \nAdmin Phone: \nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: \nTech Name: \nTech Organization: \nTech Street: \nTech City: \nTech State/Province: \nTech Postal Code: \nTech Country: \nTech Phone: \nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns4.wixdns.net\nName Server: ns5.wixdns.net\nDNSSEC: unsigned\nCanonical Name: boe.scot\nIDN Tag: Latn\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of Whois database: 2021-01-31T18:27:27.23Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTerms and Conditions of Use\n\nThe data in this record is provided by Dot Scot Registry Limited\n(\"the Registry\") for informational purposes only. The Registry\ndoes not guarantee its accuracy and cannot, under any circumstances,\nbe held liable in case the stored information would prove to be\nwrong, incomplete or not accurate in any sense.\n\nNOTICE: Access to the domain name\'s information is restricted in\norder to protect the privacy of Registrants. If you believe you have\na legitimate interest in having access to part or all of the data not\npublished in the above output, please contact the Registrar of record\nat the address shown in the output above OR the Registry at the\nfollowing address:\n\nabuse@dotscot.net\n\nThe compilation, repackaging, dissemination or other use of the data\nin this Whois database is expressly prohibited without the\nprior written consent of the Registry.\n\nThe Registry maintains the right to restrict your access to the Whois\ndatabase in its sole discretion to ensure operational stability. The\nRegistry may restrict or terminate your access to the Whois database\nfor failure to abide by these terms of use. The Registry reserves the\nright to modify these terms at any time.\n\nBy maintaining the connection you assure that you have a legitimate\ninterest in the data and that you will only use it for the stated\npurposes. You are aware the Registry maintains the right to initiate\nlegal proceedings against you in the event of any breach of this\nassurance and to bar you from using its Whois service.\n\nEnd of Whois record.',NULL,3579,'','Domain Name: boe.scot\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: https://www.gandi.net/\nUpdated Date: 2021-01-31T08:31:42.792Z\nCreation Date: 2018-01-30T07:49:06.302Z\nRegistry Expiry Date: 2023-01-30T07:49:06.302Z\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: renewPeriod https://icann.org/epp#renewPeriod\nRegistrant Organization: bespoke organic events\nRegistrant Country: GB\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns4.wixdns.net\nName Server: ns5.wixdns.net\n','','2021-01-31 18:27:43','2021-01-31 18:27:43','Gandi SAS','whois.gandi.net',NULL,0),(2,'2016-12-17T21:28:09.504Z','2021-01-30T16:58:11.370Z','2020-12-17T21:28:09.504Z',4,5,NULL,6,NULL,'northscape.scot','ns2.domainhasexpired.com\nns1.domainhasexpired.com\n','ok redemptionPeriod','Domain Name: northscape.scot\nRegistry Domain ID: DDMOZTQXKYS17714-SCOT\nRegistrar WHOIS Server: domains.meshdigital.com\nRegistrar URL: http://www.domainbox.com\nUpdated Date: 2021-01-30T16:58:11.370Z\nCreation Date: 2016-12-17T21:28:09.504Z\nRegistry Expiry Date: 2020-12-17T21:28:09.504Z\nRegistrar Registration Expiration Date: \nRegistrar: Mesh Digital Limited\nRegistrar IANA ID: 1390\nRegistrar Abuse Contact Email: abuse@meshdigital.com\nRegistrar Abuse Contact Phone: +44.1483304030\nReseller: \nDomain Status: ok https://icann.org/epp#ok\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: \nRegistrant Name: \nRegistrant Organization: Simon Baker\nRegistrant Street: \nRegistrant City: \nRegistrant State/Province:\nRegistrant Postal Code: \nRegistrant Country: GB\nRegistrant Phone: \nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: \nAdmin Name: \nAdmin Organization: \nAdmin Street: \nAdmin City: \nAdmin State/Province: \nAdmin Postal Code: \nAdmin Country: \nAdmin Phone: \nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: \nTech Name: \nTech Organization: \nTech Street: \nTech City: \nTech State/Province: \nTech Postal Code: \nTech Country: \nTech Phone: \nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.domainhasexpired.com\nName Server: ns1.domainhasexpired.com\nDNSSEC: unsigned\nCanonical Name: northscape.scot\nIDN Tag: Latn\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of Whois database: 2021-01-31T18:27:27.23Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTerms and Conditions of Use\n\nThe data in this record is provided by Dot Scot Registry Limited\n(\"the Registry\") for informational purposes only. The Registry\ndoes not guarantee its accuracy and cannot, under any circumstances,\nbe held liable in case the stored information would prove to be\nwrong, incomplete or not accurate in any sense.\n\nNOTICE: Access to the domain name\'s information is restricted in\norder to protect the privacy of Registrants. If you believe you have\na legitimate interest in having access to part or all of the data not\npublished in the above output, please contact the Registrar of record\nat the address shown in the output above OR the Registry at the\nfollowing address:\n\nabuse@dotscot.net\n\nThe compilation, repackaging, dissemination or other use of the data\nin this Whois database is expressly prohibited without the\nprior written consent of the Registry.\n\nThe Registry maintains the right to restrict your access to the Whois\ndatabase in its sole discretion to ensure operational stability. The\nRegistry may restrict or terminate your access to the Whois database\nfor failure to abide by these terms of use. The Registry reserves the\nright to modify these terms at any time.\n\nBy maintaining the connection you assure that you have a legitimate\ninterest in the data and that you will only use it for the stated\npurposes. You are aware the Registry maintains the right to initiate\nlegal proceedings against you in the event of any breach of this\nassurance and to bar you from using its Whois service.\n\nEnd of Whois record.',NULL,3579,'','Domain Name: northscape.scot\nRegistrar WHOIS Server: domains.meshdigital.com\nRegistrar URL: http://www.domainbox.com\nUpdated Date: 2021-01-30T16:58:11.370Z\nCreation Date: 2016-12-17T21:28:09.504Z\nRegistry Expiry Date: 2020-12-17T21:28:09.504Z\nRegistrar: Mesh Digital Limited\nRegistrar IANA ID: 1390\nRegistrar Abuse Contact Email: abuse@meshdigital.com\nRegistrar Abuse Contact Phone: +44.1483304030\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Simon Baker\nRegistrant Country: GB\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.domainhasexpired.com\nName Server: ns1.domainhasexpired.com\n','','2021-01-31 18:27:45','2021-01-31 18:27:45','Mesh Digital Limited','domains.meshdigital.com',NULL,0),(3,'2017-01-24T00:55:29.498Z','2021-01-30T18:00:08.821Z','2021-01-24T00:55:29.498Z',7,8,NULL,9,NULL,'carriejwebb.scot','ns1.crazydomains.com\nns2.crazydomains.com\n','clientHold autoRenewPeriod','Domain Name: carriejwebb.scot\nRegistry Domain ID: DVFIXYCLYSQ17909-SCOT\nRegistrar WHOIS Server: whois.crazydomains.com\nRegistrar URL: www.crazydomains.com\nUpdated Date: 2021-01-30T18:00:08.821Z\nCreation Date: 2017-01-24T00:55:29.498Z\nRegistry Expiry Date: 2021-01-24T00:55:29.498Z\nRegistrar Registration Expiration Date: \nRegistrar: Crazy Domains FZ-LLC\nRegistrar IANA ID: 1291\nRegistrar Abuse Contact Email: registry@crazydomains.com\nRegistrar Abuse Contact Phone: +971.44572417\nReseller: \nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistry Registrant ID: \nRegistrant Name: \nRegistrant Organization: Private Registry Authority\nRegistrant Street: \nRegistrant City: \nRegistrant State/Province: London (City of)\nRegistrant Postal Code: \nRegistrant Country: GB\nRegistrant Phone: \nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: \nAdmin Name: \nAdmin Organization: \nAdmin Street: \nAdmin City: \nAdmin State/Province: \nAdmin Postal Code: \nAdmin Country: \nAdmin Phone: \nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: \nTech Name: \nTech Organization: \nTech Street: \nTech City: \nTech State/Province: \nTech Postal Code: \nTech Country: \nTech Phone: \nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.crazydomains.com\nName Server: ns2.crazydomains.com\nDNSSEC: unsigned\nCanonical Name: carriejwebb.scot\nIDN Tag: Latn\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of Whois database: 2021-01-31T18:27:27.23Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTerms and Conditions of Use\n\nThe data in this record is provided by Dot Scot Registry Limited\n(\"the Registry\") for informational purposes only. The Registry\ndoes not guarantee its accuracy and cannot, under any circumstances,\nbe held liable in case the stored information would prove to be\nwrong, incomplete or not accurate in any sense.\n\nNOTICE: Access to the domain name\'s information is restricted in\norder to protect the privacy of Registrants. If you believe you have\na legitimate interest in having access to part or all of the data not\npublished in the above output, please contact the Registrar of record\nat the address shown in the output above OR the Registry at the\nfollowing address:\n\nabuse@dotscot.net\n\nThe compilation, repackaging, dissemination or other use of the data\nin this Whois database is expressly prohibited without the\nprior written consent of the Registry.\n\nThe Registry maintains the right to restrict your access to the Whois\ndatabase in its sole discretion to ensure operational stability. The\nRegistry may restrict or terminate your access to the Whois database\nfor failure to abide by these terms of use. The Registry reserves the\nright to modify these terms at any time.\n\nBy maintaining the connection you assure that you have a legitimate\ninterest in the data and that you will only use it for the stated\npurposes. You are aware the Registry maintains the right to initiate\nlegal proceedings against you in the event of any breach of this\nassurance and to bar you from using its Whois service.\n\nEnd of Whois record.',NULL,3579,'','Domain Name: carriejwebb.scot\nRegistrar WHOIS Server: whois.crazydomains.com\nRegistrar URL: www.crazydomains.com\nUpdated Date: 2021-01-30T18:00:08.821Z\nCreation Date: 2017-01-24T00:55:29.498Z\nRegistry Expiry Date: 2021-01-24T00:55:29.498Z\nRegistrar: Crazy Domains FZ-LLC\nRegistrar IANA ID: 1291\nRegistrar Abuse Contact Email: registry@crazydomains.com\nRegistrar Abuse Contact Phone: +971.44572417\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Private Registry Authority\nRegistrant State/Province: London (City of)\nRegistrant Country: GB\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.crazydomains.com\nName Server: ns2.crazydomains.com\n','','2021-01-31 18:27:46','2021-01-31 18:27:46','Crazy Domains FZ-LLC','whois.crazydomains.com',NULL,0),(4,'2019-01-30T09:57:42.54Z','2021-01-31T03:26:12.382Z','2021-01-30T09:57:42.54Z',10,11,NULL,12,NULL,'substance.scot','ns2.tsohost.co.uk\nns1.tsohost.co.uk\nns3.tsohost.co.uk\n','clientTransferProhibited clientUpdateProhibited clientHold autoRenewPeriod','Domain Name: substance.scot\nRegistry Domain ID: Dampv22342-SCOT\nRegistrar WHOIS Server: whois.paragonnames.net\nRegistrar URL: https://paragonnames.com\nUpdated Date: 2021-01-31T03:26:12.382Z\nCreation Date: 2019-01-30T09:57:42.54Z\nRegistry Expiry Date: 2021-01-30T09:57:42.54Z\nRegistrar Registration Expiration Date: \nRegistrar: Paragon Internet Group Ltd\nRegistrar IANA ID: 1860\nRegistrar Abuse Contact Email: abuse@paragonnames.com\nRegistrar Abuse Contact Phone: +44.2031375790\nReseller: \nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistry Registrant ID: \nRegistrant Name: \nRegistrant Organization: Data Protected\nRegistrant Street: \nRegistrant City: \nRegistrant State/Province: ON\nRegistrant Postal Code: \nRegistrant Country: CA\nRegistrant Phone: \nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: \nAdmin Name: \nAdmin Organization: \nAdmin Street: \nAdmin City: \nAdmin State/Province: \nAdmin Postal Code: \nAdmin Country: \nAdmin Phone: \nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: \nTech Name: \nTech Organization: \nTech Street: \nTech City: \nTech State/Province: \nTech Postal Code: \nTech Country: \nTech Phone: \nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.tsohost.co.uk\nName Server: ns1.tsohost.co.uk\nName Server: ns3.tsohost.co.uk\nDNSSEC: unsigned\nCanonical Name: substance.scot\nIDN Tag: Latn\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of Whois database: 2021-01-31T18:27:27.23Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTerms and Conditions of Use\n\nThe data in this record is provided by Dot Scot Registry Limited\n(\"the Registry\") for informational purposes only. The Registry\ndoes not guarantee its accuracy and cannot, under any circumstances,\nbe held liable in case the stored information would prove to be\nwrong, incomplete or not accurate in any sense.\n\nNOTICE: Access to the domain name\'s information is restricted in\norder to protect the privacy of Registrants. If you believe you have\na legitimate interest in having access to part or all of the data not\npublished in the above output, please contact the Registrar of record\nat the address shown in the output above OR the Registry at the\nfollowing address:\n\nabuse@dotscot.net\n\nThe compilation, repackaging, dissemination or other use of the data\nin this Whois database is expressly prohibited without the\nprior written consent of the Registry.\n\nThe Registry maintains the right to restrict your access to the Whois\ndatabase in its sole discretion to ensure operational stability. The\nRegistry may restrict or terminate your access to the Whois database\nfor failure to abide by these terms of use. The Registry reserves the\nright to modify these terms at any time.\n\nBy maintaining the connection you assure that you have a legitimate\ninterest in the data and that you will only use it for the stated\npurposes. You are aware the Registry maintains the right to initiate\nlegal proceedings against you in the event of any breach of this\nassurance and to bar you from using its Whois service.\n\nEnd of Whois record.',NULL,3579,'','Domain Name: substance.scot\nRegistrar WHOIS Server: whois.paragonnames.net\nRegistrar URL: https://paragonnames.com\nUpdated Date: 2021-01-31T03:26:12.382Z\nCreation Date: 2019-01-30T09:57:42.54Z\nRegistry Expiry Date: 2021-01-30T09:57:42.54Z\nRegistrar: Paragon Internet Group Ltd\nRegistrar IANA ID: 1860\nRegistrar Abuse Contact Email: abuse@paragonnames.com\nRegistrar Abuse Contact Phone: +44.2031375790\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Data Protected\nRegistrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.tsohost.co.uk\nName Server: ns1.tsohost.co.uk\nName Server: ns3.tsohost.co.uk\n','','2021-01-31 18:27:47','2021-01-31 18:27:47','Paragon Internet Group Ltd','whois.paragonnames.net',NULL,0);
/*!40000 ALTER TABLE `registry_data_scot_dropped_2021_01_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_scot_dropped_2021_01_31`
--

DROP TABLE IF EXISTS `contact_scot_dropped_2021_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_scot_dropped_2021_01_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_scot_dropped_2021_01_31`
--

LOCK TABLES `contact_scot_dropped_2021_01_31` WRITE;
/*!40000 ALTER TABLE `contact_scot_dropped_2021_01_31` DISABLE KEYS */;
INSERT INTO `contact_scot_dropped_2021_01_31` VALUES (1,NULL,'bespoke organic events',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: bespoke organic events\nRegistrant Country: GB\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,NULL,'Simon Baker',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Simon Baker\nRegistrant Country: GB\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,NULL,'Private Registry Authority',NULL,NULL,NULL,NULL,NULL,'London (City of)',NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Private Registry Authority\nRegistrant State/Province: London (City of)\nRegistrant Country: GB\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(10,NULL,'Data Protected',NULL,NULL,NULL,NULL,NULL,'ON',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Data Protected\nRegistrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(11,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(12,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_scot_dropped_2021_01_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-01-31 17:40:21
